The tuple.hpp includes the headers in the tuple folder.

#### Usage

#include <boost/preprocessor/tuple.hpp>

#### Includes

- <boost/preprocessor/tuple/elem.hpp>
- <boost/preprocessor/tuple/eat.hpp>
- <boost/preprocessor/tuple/rem.hpp>
- <boost/preprocessor/tuple/reverse.hpp>
- <boost/preprocessor/tuple/to_list.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)